<table class="table table-striped table-borderless table-custom">
  <thead class="table-purple">
    <tr>
      <th scope="col">Type</th>
      <th scope="col">Available</th>
      <th scope="col">ICT Enabled Classes</th>
      <th scope="col">Speed</th>
      <th scope="col">Service Provider</th>
      <th scope="col">Service Provider</th>
    </tr>
  </thead>
  <tbody>
    <% infrastructure.ict_infrastructures.each do |ict| %>
      <tr>
        <td><%= ict.ict_type %></td>
        <td><%= ict.availability %></td>
        <td><%= ict.no_of_ict_enabled_classes %></td>
        <td><%= ict.speed %></td>
        <td><%= ict.service_provider %></td>
        <td><%= ict.bandwidth %></td>
      </tr>
    <% end %>
  </tbody>
</table>